.live-feature { margin: 0 3px !important; }

.live-feature .sppb-img-container {
    box-shadow: none;
    transition: none;
    transform: scale(1) !important;
    width: auto;
    height: auto;
    border-radius: 0;
}

.live-feature .sppb-addon-feature { position: relative; }

.live-feature .sppb-addon-feature h3 {margin: 0 !important;}

.live-feature .sppb-addon-feature h3 a {
    position: absolute;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #000;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    margin: 0;
    background: rgba(255, 255, 255, 0.8);
    transition: 0.5s;
    opacity: 0;
}
 
.live-feature:hover .sppb-addon-feature h3 a {
    opacity: 1;
}